 <!-- Navigation -->
 <!-- <nav class="navbar navbar-expand-lg navbar-dark navbar-green sticky-top">
    <a class="navbar-brand" href="#">Cassie</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
        <a class="nav-item nav-link active" href="index">Status <span class="sr-only">(current)</span></a>
        <a class="nav-item nav-link" href="profile">Profile</a>
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </div>
    </div>
</nav> -->

<nav class="navbar navbar-expand-lg navbar-dark navbar-green sticky-top">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo03" aria-controls="navbarTogglerDemo03" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <a class="navbar-brand" href="#">Cassie</a>
      
        <div class="collapse navbar-collapse" id="navbarTogglerDemo03">
          <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
            <li class="nav-item active">
                <a class="nav-item nav-link active" href="profile">Profile</a>
            </li>
            <li class="nav-item">
                <a class="nav-item nav-link" href="index">Status <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-item nav-link" href="login">Library</a>
            </li>
            <li class="nav-item">
              <a class="nav-item nav-link" href="registrasi">Register</a>
            </li>
            <li class="nav-item">
              <a class="nav-item nav-link" href="subscriber">Subscriber</a>
            </li>
          </ul>
          <div class="form-inline my-2 my-lg-0">
            <a class="theme btn btn-outline-light my-2 my-sm-0">Change Theme</a>
          </div>
          <div class="form-inline my-2 my-lg-0">
            <a href="login" onclick="signOut();" class="logout-btn btn btn-outline-light my-2 my-sm-0">Logout</a>
          </div>
        </div>
      </nav>
